QGIS Application - Feature request #10851
Delete last point when digitizing
2014-07-08 12:30 PM - Sharachchandra Lele

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 19223
Description

When digitizing any line or polygon feature, one often clicks at the wrong place and wants to redo the last point before moving forward.
Way back in Arcview 3.3, one could right click in the middle of digitizing and had the option to 'delete last point'. It would be great to have
this simple feature in QGIS.

History

#1 - 2014-07-09 12:04 AM - Pirmin Kalberer
- Project changed from 9 to QGIS Application

#2 - 2014-07-09 12:33 AM - Léo Serre

When digitizing you just have to press the backspace key on your keyboard when you're creating your shape.

#3 - 2014-07-09 08:05 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

Léo Serre wrote:

When digitizing you just have to press the backspace key on your keyboard when you're creating your shape.

or also pressing the "del" button.
